body {
  margin: 0;
  overflow-x: hidden;
}
.czTrain {
  /* padding-top: 30px; */
  height: 93px;
  width: 100%;
  background: url("../images/train/theTracks.jpg") repeat-x left bottom;
  background-size: 215px 6px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
#train {
  vertical-align: top;
  position: absolute;
  left: -964px;
  bottom: 0;
  width: 964px;
}

@keyframes trianMove {
  from {
    transform: translateX(-964px)
  }
  to {
    transform: translateX(4019px)
  }
}




#train2 {
  vertical-align: top;
  position: absolute;
  right: -964px;
  bottom: 0;
  width: 964px;
}

@keyframes trianMove2 {
  from {
    transform: translateX(-964px)
  }
  to {
    transform: translateX(4019px)
  }
}


.adornWrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.adornWrap .adornCon {
  width: 1282px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.adornWrap .left,
.adornWrap .right,
.adornWrap2 .left,
.adornWrap2 .right {
  position: absolute;
  bottom: 0;
  width: 315px;
  height: 1000px;
  transform: translateY(100%);
}
.adornWrap .left,
.adornWrap2 .left {
  left: -315px;
}
.adornWrap .right,
.adornWrap2 .right {
  right: -315px;
}

.adornWrap .left {
  background: url("../images/train/flowerL.png") no-repeat left top;
}
.adornWrap .right {
  background: url("../images/train/flowerR.png") no-repeat right top;
}
.adornWrap .left .yun1 {
  position: absolute;
  top: 604px;
  left: 100px;
}
.adornWrap .left .yun2 {
  position: absolute;
  top: 800px;
  left: 46px;
}

.adornWrap .right .yun3 {
  position: absolute;
  top: 714px;
  right: 40px;
}


.adornWrap2  {
  width: 100%;
}
.adornWrap2 .adornCon {
  width: 1282px;
  margin: 0 auto;
  position: relative;
  height: 30px;
}
.adornWrap2 .adornCon .left,
.adornWrap2 .adornCon .right {
  height: 0;
}

.adornWrap2 .left .yun3 {
  position: absolute;
  left: 46px;
  bottom: 180px;
}

.adornWrap2 .right .yun4 {
  position: absolute;
  left: 72px;
  bottom: 220px;
}
.adornWrap2 .right .redYun2 {
  position: absolute;
  right: 40px;
  bottom: 0px;
}
.adornMain {
  position: relative;
}
.fenWei,
.fenWei2 {
  height: 1px;
  position: relative;
}
.fenWei2 {
  height: 10px;
}
.fenWei .adornCon {
  width: 100%;
  min-width: 1440px;
  position: absolute;
  top: -7px;
}
.fenWei .adornCon .fenweiImg1,
.fenWei2 .adornCon .fenweiImg3 {
  float: left;
}
.fenWei .adornCon .fenweiImg2,
.fenWei2 .adornCon .fenweiImg4 {
  float: right;
}
.fenWei2 .adornCon {
  position: absolute;
  z-index: 0;
  top: -450px;
  width: 100%;
}